Marine Aquarium Screensaver Fehler

Dieses Thema im Forum "Hardware" wurde erstellt von jasm, 22. Januar 2003.

  1. jasm

    jasm New Member

    Hilfe, mein (gekaufter!) Screensaver läuft unter X nicht sauber. Gleich nach dem Installieren gings noch und nun bekomme ich nur noch 'nen weißen Screen mit der Fehlermeldung: "Phase Error in moon: g or t" Kennt das jemand? Was kann ich tun?
     
  2. robeson

    robeson Active Member

    Bei mir läuft er unter X super allerdings hatte ich Probleme mit dem 9er System.
    Ich habe Dein Problem auf dem iBook einer Freundin erlebt... Wir haben die Software neu installiert und in den Systemeinstellungen getestet. Nun funktioniert sie einwandfrei.

    Grüße - robeson
     
  3. spock

    spock New Member

    - läuft unter 10.2.1 bei mir ohne Probs, installiere Ihn nochmal neu !

    was für einen Rechner hast Du ? evtl. musst Du die Konfiguration ändern - dieser Bildschirmschoner ist sehr aufwendig und braucht eine gute Grafikkarte;

    unter 9 ruckelt er z.B. , wenn ich gleichzeitig "Matrix" im Hintergrund aktiv habe (bei anderen Schonern klappt es, Aktivierung mache ich über verschiedene Ecken...)
     
  4. Radiostar

    Radiostar Gast

    Matrix im Hintergrund aktiv???
     
  5. spock

    spock New Member

    jawohl !

    der Matrix-BS ist wie MarineAquarium unter 9 eine Applikation, also ein Programm, das laufen muss, will man es benutzen;
    ist man in einem anderen aktiven, Programm erfolgt die Aktivierung des BS z.B. über das Schieben des Kursors in eine Ecke oder halt über die Zeitvoreinstellung;

    andere BS sind oft Kontrollfelder , die erst recht zu Konflikten führen können;

    unter OS-X ist das wirklich besser.....

    - dafür kann man unter 9 über jede Ecke einen anderen BS aktivieren, ohne Systemeinstellungen vornehmen zu müssen
     
  6. jasm

    jasm New Member

    Danke für die Tipps. Den Saver nochmal neu zu installieren hatte ich natürlich schon probiert. Ebenso die Pref-Datei zu löschen. Das Problem scheint an mir zu liegen, da er auch auf dem iBook denselben Fehler zeigt. Oder mag er vielleicht nicht x.2.3? Mal gucken ob's unter X.2.4 läuft, kommt ja bald.
     

Diese Seite empfehlen